<?xml version = "1.0" encoding="Windows-1250" standalone="yes"?>
<VFPData>
	<xdopln>
		<id>STR46416</id>
		<aplikace>S</aplikace>
		<url>www.visplzen.cz/servis/doplnky/souborys/1stravne/</url>
		<verze>4.64</verze>
		<oprava>Q</oprava>
		<typ>O</typ>
		<instalace>A</instalace>
		<datumcas>2021-11-30T15:46:12</datumcas>
		<popis>obsahuje opravy pro Stravné 4.64q</popis>
		<velikost>0</velikost>
		<vel_soub>6731641</vel_soub>
	</xdopln>
</VFPData>
